/*
''template details start''
'name:Home 3
'primary:false
'serial:3310
'cssFile:template_home3.css
'aspFile:template_home3.asp
''template details end''
*/

@import url("/~templates/template_page.css");
@import url("/~templates/template_home2.css");


/* header */
.homeHeader { overflow:hidden; position:relative; height:750px; width:100%; }

.vidBG { position:absolute; top:0; left:0; right:0; z-index:0; height:750px; width:100%; }
.jquery-background-video-wrapper { height:100%; }
.js .jquery-background-video { opacity:1 !important; transition: opacity 1s linear; }
.element-with-video-bg {
    background-image:url(/~images/template/background.jpg); background-size:cover;
}


@media screen and (max-width:960px) {

.vidBG { display:none; }
.homeHeader { height:670px; }		

}
